//$('ul.acc_body').css('display', 'none');
$(document).on('click', 'h2.acc_title, div.acc_title', function() {
	$(this).next('.acc_body').slideToggle('fast');
	if($('.open').length) {
		$(this).removeClass('open');
	} else {
		$(this).addClass('open');
	}
});


//For IE-mode
$(document).ready(function() {
const agent = window.navigator.userAgent.toLowerCase();
if (agent.indexOf("msie") != -1 || agent.indexOf("trident") != -1) {
  alert('You must use Microsoft Edge (except in Internet Explorer mode) or Google Chrome to view the Help pages.');
}
});